<resources>
    <string name="app_name">tcd_adopt</string>
    <string name="title_activity_main_compose">MainActivityCompose</string>
    <string name="back">Back</string>
    <string name="more_options">Mais</string>
    <string name="nome">Nome</string>
    <string name="descricao">Descricao</string>
    <string name="adopt_me">Adopt Me</string>
    <string name="sexo">Sexo</string>
    <string name="idade">Idade</string>
    <string name="nomeTutor">Nome Tutodr</string>
</resources>